Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#192 closed enhancement (fixed)

RTEMS monitor always lowercase and enter repeats command.

Reported by: Chris Johns Owned by: Chris Johns
Priority: lowest Milestone: 2
Component: unspecified Version: unknown
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

The RTEMS monitor makes everything lowercase. The capture
engine need to set triggers or watches on task with uppercase
names.

Also stop the monitor repeating command when enter is
pressed.

Release:
cvs-head

Attachments (1)

pr192.diff (1.1 KB) - added by Chris Johns on 12/03/06 at 13:31:13.
pr192.diff

Download all attachments as: .zip

Change History (4)

comment:1 Changed on 04/23/02 at 14:20:21 by Chris Johns

Owner: changed from mayes to Chris Johns

comment:2 Changed on 05/01/02 at 21:34:07 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: patch applied

Changed on 12/03/06 at 13:31:13 by Chris Johns

Attachment: pr192.diff added

pr192.diff

comment:3 Changed on 10/10/17 at 06:35:44 by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.